[Desktop Entry]
Name=Calculate Linux Install
Name[ru]=Установка Calculate Linux
Name[fr]=Installer Calculate Linux
Name[es]=Instalar Calculate Linux
Name[de]=Calculate Linux installieren
Name[ua]=Установка Calculate Linux
Comment=Calculate Linux installer
Exec=cl-console-gui-install
Icon=console-gui-install
Terminal=false
Type=Application
Categories=System;
StartupNotify=true
NoDisplay=true
